.point {text-color:#E60012;}
.gap50 {gap:50px;}
.m-center {margin:0 auto;}
h2.subTitle {justify-content: left;}
.trend .articleHeader{justify-content: center;}
.trend .articleHeader .infoBox {padding:8rem 7.2rem;}
.trend .articleHeader .img {background:url('../images/img/mn01/trend/img-01.png') no-repeat; background-size:cover;}
.trend .articleHeader .img-01 {object-fit: cover;height: 100%;}
.trend .contentInner h2 img {width:29px;}
.trend .contentInner .icons {gap:100px; align-items: flex-end;}
.table .thead-dark th {vertical-align: middle;}
.mo {display: none;}
/* .trend_flexArea {display: flex;
    flex-direction: column;
    align-content: space-between;
    justify-content: space-evenly;
    align-items: baseline;} */

.logo_trend {width:16%}
.logo_trend2 {width:8%}
.logo_trend3 {width:11%}
.logo_trend4 {width: 7%;}
.logo_trend5 {width: 15%;}
.logo_trend6 {width: 16%;}
.movietech .img {background:url('../images/img/mn01/news/mt.png') no-repeat; background-size:cover;}
.movietech .infoBox {padding:8rem 7.2rem;}
.numbers {display: inline;}
.texts {margin-left: 16px;}
.tri {margin-left: 18px;}
.table2 {font-size: 1em;}
@media screen and (max-width: 1024px) {
    .trend .contentInner .icons {
        gap: 100px;
        align-items: center;
    }
    .logo_trend {width: 150px;}
    .logo_trend2 {width: 130px;height: 33px;}
    .logo_trend3 {width: 110px;}
    .logo_trend4 {width: 9%;}
    .logo_trend5 {width: 45%;height: 26px;}
    .logo_trend6 {width: 144px;}
}
@media screen and (max-width: 480px) {
    .pc{display: none;}
    .mo{display: block;}
    .logo_trend {width: 130px;}
    .logo_trend2 {width: 120px;height: 28px;}
    .logo_trend4 {width: 15%;}
    .table2 {font-size: 0.7em;}
} 